

.img-move {
  -webkit-animation-name: imageMove;
  animation-name: imageMove;
  opacity: 0;
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
}


@-webkit-keyframes imageMove {
  0% {
    opacity: 0;
		transform: scale(0.9,0.9);
		transform: translate3d(0, 50px, 0);
  }
  100% {
    opacity: 1;
		transform: scale(1.0,1.0);
		transform: translate3d(0, 0px, 0);
  }
}
@keyframes imageMove {
  0% {
    opacity: 0;
		transform: scale(0.9,0.9);
		transform: translate3d(0, 50px, 0);
  }
  100% {
    opacity: 1;
		transform: scale(1.0,1.0);
		transform: translate3d(0, 0px, 0);
  }
}






article {
/*
	position: relative;
	padding: 0px 0px 25px;
	background: url(../../imgs/back02.png) center top;
	background-size: calc(102px / 4) auto;
  */
}






/* top-button ----------------------------------------------------------------- */
.top-button {
  padding: 70px 15px;
}
.top-button-in {
}
.top-button-in li:first-child {
  padding: 0px 0px 50px;
}
.button-img {
  padding: 0px 0px 10px;
}
.button-img a {
  border-radius: 100px;
  box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.4);
  display: block;
  background-color: rgba(255,255,255,1.00);
  padding: 10px 70px;
  transition: all 0.4s ease 0s;
}
.button-img a:hover {
transform: translateY(-2px);
box-shadow: 0px 4px 15px 2px rgba(182,52,86,1.00);
background-color: rgba(255,244,244,1.00);
-webkit-box-shadow: 0px 4px 15px 2px rgba(182,52,86,1.00);
}

.button-img img {
	height: auto;
	width: 100%;
	margin: 0px auto;
  display: block;
  max-width: calc(708px / 2);
}
.button-cap {
  font-size: 14px;
  line-height: 1.6em;
}
.button-cap strong {
font-size: 120%;
line-height: 1.5em;
display: block;
padding: 0px 0px 5px;
}




.top-button-in li .button-img {
	position: relative;
	top: -4px;
	
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
	-webkit-animation-name: rideani;
	animation-name: rideani;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
.top-button-in li:last-child .button-img {
	-webkit-animation-delay: 1.5s;
	animation-delay: 1.5s;
}
@-webkit-keyframes rideani {
  0% {
	 top: -4px;
  }
	50% {
	 top: 4px;
  }
  100% {
		top: -4px;
  }
}
@keyframes rideani {
  0% {
	 top: -4px;
  }
	50% {
	 top: 4px;
  }
  100% {
		top: -4px;
  }
}





@media print, screen and (min-width: 768px) {
.top-button {
  padding: 70px 25px;
}
.top-button-in {
}
.top-button-in li:first-child {
  padding: 0px 0px 50px;
}
.button-img {
  padding: 0px 0px 15px;
	width: 60%;
	margin: 0px auto;
}
.button-img img {
	height: auto;
	max-width: 356px;
	width: 100%;
	margin: 0px auto;
}
.button-img a {
  box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.4);
  display: block;
  padding: 15px 60px;
  margin: 0px auto;
}
.button-cap {
  font-size: 15px;
  line-height: 1.6em;
  text-align: center;
}


}


@media print, screen and (min-width: 1024px) {
.top-button {
  padding: 15% 20px;
}
.top-button-in {
  display: table;
  margin: 0px auto;
}
.top-button-in li,
.top-button-in li:first-child {
  padding: 0px 20px;
  display: table-cell;
  vertical-align: top;
}
.button-img {
  padding: 0px 0px 15px;
	width: 100%;
}
.top-button-in li:first-child .button-img img {
	height: 141px;
	width: 356px;
}
.top-button-in li:last-child .button-img img {
	height: 136px;
	width: 356px;
}
.button-img a {
  padding: 15px 60px;
}
.button-cap {
  font-size: 14px;
  line-height: 1.6em;
  text-align: center;
}


}

/*
    <section class="top-button">
      <ul class="top-button-in">
        <li>
          <div class="button-img"><a href="#like"><img src="like20210119/likerogo02.svg" alt="ララ ライク" width="356" height="141" border="0"></a></div>
          <h3 class="button-cap"><p>変化するくらしの中のプチストレスを解決したい！</p></h3>
        </li>
        <li>
          <div class="button-img"><a href="#recipe"><img src="reci20210119/recirogo02.svg" alt="ララ レシピ" width="356" height="136" border="0"></a></div>
          <h3 class="button-cap"><p>おうちの中でスペシャルバレンタインを楽しもう</p></h3>
        </li>
      </ul>
    </section>
*/



@media print, screen and (min-width: 1200px) {
.top-button {
  padding: 12% 0px;
}
.top-button-in {
  display: table;
  margin: 0px auto;
}
.top-button-in li,
.top-button-in li:first-child {
  padding: 0px 25px;
  display: table-cell;
  vertical-align: top;
}
.button-img {
  padding: 0px 0px 18px;
}
.button-img a {
  padding: 20px 70px;
}
.button-cap {
  font-size: 15px;
  line-height: 1.6em;
  text-align: center;
}


}


@media print, screen and (min-width: 1400px) {

}









/* like-header */
.like-header {
  padding: 0px 0px 40px;
}
.like-header img {
	height: auto;
	width: 100%;
	margin: 0px auto;
  display: block;
}
.header-sublogo {
  max-width: 728px;
  margin: 0px auto;
  display: block;
  padding: 0px 0px 20px;
}
.header-subcatch {
  max-width: calc(2438px / 2);
  margin: 0px auto;
  display: block;
}
.subcatch-txt {
  font-weight: bold;
  font-size: 15px;
  line-height: 1.6em;
}


#recipe .header-subcatch {
  max-width: calc(2120px / 2);
	padding: 20px 0px 0px;
}
#recipe .subcatch-txt {
padding: 0px;
margin: -10px auto 0px;
text-shadow: 0px 0px 3px rgba(255,255,255,1.00), 0px 0px 5px rgba(255,255,255,1.00), 0px 0px 10px rgba(255,255,255,1.00);
}



/*
		<section class="cat-bts">
			<ul class="cat-button">
				<li><a href="#like01"><p>散らかった部屋の<br class="pc-br">“ざっくり”片付け術</p></a></li>
				<li><a href="#like02"><p>感染症対策をちょっと便利に</p></a></li>
				<li><a href="#like03"><p>時短調理を叶える<br class="pc-br">サポートアイテム</p></a></li>
				<li><a href="#like04"><p>おうち時間のストレスを<br class="pc-br">解消する癒しグッズ</p></a></li>
			</ul>
		</section>
*/

/* cat-button */
.cat-bts {
  margin: 0px auto;
  padding: 0px 0px 40px;
	position: relative;
	z-index: 5;
}
.cat-button {
  text-align: center;
}
.cat-button li {
	text-align: center;
	padding: 0px 0px 15px;
}

.cat-button li a {
background-color: rgba(255,255,255,1.00);
border-radius: 50px;
transition: all 0.4s;
cursor: pointer;
padding: 0px 30px 0px 15px;
width: 100%;
position: relative;
color: rgba(133,13,19,1.00);
font-size: 14px;
line-height: 1.4em;
box-shadow: 0px 0px 10px 1px rgba(182,52,86,0.6);
font-weight: bold;
height: 50px;
z-index: 1;
margin: 0px;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#like .cat-button li:nth-child(4) a .pc-br {
display: inline-block;
}
.cat-button li a::after {
	content: '';
	width: 12px;
	height: 12px;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
	position: absolute;
	top: calc(50% - 10px);
	right: 8px;
	border-top: 1px solid rgba(133,13,19,1.00);
	border-left: 1px solid rgba(133,13,19,1.00);
	transition: all 0.4s;
}
.cat-button li a:hover {
transform: translateY(-2px);
background-color: rgba(255,119,166,1.00);
box-shadow: 0px 4px 15px 2px rgba(255,148,214,0.8);
color: rgba(255,255,255,1.00);
text-decoration: none;
}
.cat-button li a:hover::after {
	border-top: 1px solid rgba(255,255,255,1.00);
	border-left: 1px solid rgba(255,255,255,1.00);
}


/* recipe */






@media print, screen and (min-width: 768px) {
.like-header {
  padding: 0px 0px 50px;
}
.header-sublogo {
  padding: 0px 0px 20px;
	width: 80%;
}
.header-subcatch {
}
.subcatch-txt {
  font-weight: bold;
  font-size: 15px;
  line-height: 1.6em;
  text-align: center;
}

#recipe .header-subcatch {
	padding: 30px 0px 0px;
}
#recipe .subcatch-txt {
font-size: 14px;
line-height: 1.6em;
margin: -18px auto 0px;
padding: 0px;
}



/* cat-button */
.cat-bts {
  padding: 0px 0px 50px;
}

.cat-button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.cat-button li {
-ms-flex-preferred-size: calc(50% - 13px);
flex-basis: calc(50% - 13px);
padding: 0px 0px 20px;
}

.cat-button li a {
border-radius: 50px;
padding: 0px 30px 0px 18px;
font-size: 15px;
line-height: 1.4em;
height: 60px;
box-shadow: 0px 0px 14px 1px rgba(182,52,86,0.6);
}
.cat-button li a::after {
	content: '';
	width: 12px;
	height: 12px;
	top: calc(50% - 10px);
	right: 10px;
}

}


@media print, screen and (min-width: 1024px) {
.like-header {
  padding: 0px 0px 60px;
}
.header-sublogo {
  padding: 0px 0px 20px;
}
.header-subcatch {
}
.subcatch-txt {
  font-size: 16px;
  line-height: 1.6em;
}

#recipe .header-subcatch {
	padding: 35px 0px 0px;
}
#recipe .subcatch-txt {
font-size: 16px;
line-height: 1.6em;
margin: -22px auto 0px;
padding: 0px;
}



.cat-button li {
-ms-flex-preferred-size: calc(25% - 13px);
flex-basis: calc(25% - 13px);
padding: 0px;
}


}


@media print, screen and (min-width: 1200px) {
.like-header {
  padding: 0px 0px 70px;
}
.header-sublogo {
  padding: 0px 0px 20px;
}
.header-subcatch {
}
.subcatch-txt {
  font-size: 17px;
  line-height: 1.6em;
}

#recipe .header-subcatch {
	padding: 35px 0px 0px;
}
#recipe .subcatch-txt {
font-size: 17px;
line-height: 1.6em;
padding: 0px;
margin: -25px auto 0px;
}


/* cat-button */
.cat-bts {
  padding: 0px 0px 50px;
}
.cat-button li {
-ms-flex-preferred-size: calc(25% - 15px);
flex-basis: calc(25% - 15px);
padding: 0px;
}
.cat-button li a {
  font-size: 16px;
  line-height: 1.4em;
padding: 0px 30px 0px 18px;
height: 65px;
box-shadow: 0px 0px 16px 1px rgba(182,52,86,0.6);
}
.cat-button li a::after {
	content: '';
	width: 12px;
	height: 12px;
	top: calc(50% - 10px);
	right: 10px;
}


}


@media print, screen and (min-width: 1400px) {
.subcatch-txt {
  font-size: 18px;
  line-height: 1.6em;
}


}















/* profile */
.profile {
  background-color: rgba(255,255,255,1.00);
  padding: 0px;
  position: relative;
  margin: 0px auto 40px !important;
  max-width: 800px !important;
}
.profile .profile-in {
  padding: 15px;
  position: relative;
  margin: 0px auto;
}


.profile-content {
  display: table;
}
.profile-content li {
  display: table-cell;
  vertical-align: top;
}
.profile-content li.p-left {
  width: 40%;
}
.profile-content li.p-left .p-photo {
}
.profile-content li.p-left .p-photo img {
  height: auto;
	width: 100%;
	margin: 0px auto;
  display: block;
}
.profile-content li.p-right {
  padding: 0px 0px 0px 10px;
}

.profile-content li .profile-txt {
	display: none;
}
.profile-content li .adviser-txt {
  font-size: 14px;
  line-height: 1.5em;
  padding: 0px 0px 8px;
  position: relative;
}
.profile-content li .adviser-txt::after {
  content: '';
  width: calc(100% - 8em);
  height: 1px;
  position: absolute;
  top: calc(50% - 6px);
  left: 8em;
  background-color: rgba(0,0,0,1.00);
}
.profile-content li .p-name {
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	padding: 0px 0px 10px;
}
.profile-content li .p-name strong {
  font-size: 160%;
  line-height: 1.8em;
}
.profile-txt-sp {
  font-size: 14px;
  line-height: 1.6em;
  padding: 10px 0px 0px;
}
















/* content */
.content {
	padding: 15px;
}
.content-title {
	margin: 0px auto;
}
.content img {
	height: auto;
	width: 100%;
	display: block;
}


.contentx {
  padding: 0px 0px 30px;
  /* overflow: hidden; */
}

.contentx img {
	height: auto;
	width: 100%;
	margin: 0px auto;
}



/*
      <div class="recipe-content">
				<div class="recipe-title"><img src="reci20210116/reci_cotitle01.png" alt="手作りナンでナンパーティー" width="1468" height="166" border="0"></div>
				<div class="content-title">
					<h2 class="recipe-catch"><p>みんながそろう日曜日だから食事も特別メニューに！</p></h2>
					<h3 class="recipe-subcatch"><p>今年のバレンタインは日曜日だから、みんなそろってパーティを楽しもう！こねるのが大好きなお子さまはナン作りに大興奮！</p></h3>
				</div>
*/
/* recipe */
#recipe .contentx {
  margin: 0px auto 30px;
}
.contentx .content-title {
	overflow: hidden;
	position: relative;
}
.recipe-catch {
font-size: 21px;
line-height: 1.5em;
font-weight: bold;
padding: 0px 0px 10px;
color: rgba(149,48,18,1.00);
}
.recipe-subcatch {
  font-size: 15px;
  line-height: 1.4em;
  font-weight: bold;
  padding: 0px 0px 20px;
}





.kome-text {
	margin: 0px 0px 0px 2em;
	position: relative;
	font-size: 12px;
	line-height: 1.6em;
}
.kome-text li {
	text-indent: -1em;
	padding: 0px 0px 0.5em;
}









@media print, screen and (min-width: 375px) {


.kome-text {
	font-size: 13px;
	line-height: 1.6em;
}
}







@media print, screen and (min-width: 768px) {
.contentx {
  padding: 0px 0px 50px;
  /* overflow: hidden; */
}



/* recipe */
#recipe .contentx {
  margin: 0px auto 50px;
}
.recipe-catch {
font-size: 21px;
line-height: 1.5em;
padding: 0px 0px 15px;
}
.recipe-subcatch {
  font-size: 15px;
  line-height: 1.4em;
  padding: 0px 0px 25px;
}


/* profile */
.profile {
  margin: 0px auto 50px !important;
}
.profile .profile-in {
  padding: 25px;
  position: relative;
  margin: 0px auto;
}

.profile-content li.p-left {
  width: calc(300px / 2);
}
.profile-content li.p-left .p-photo {
}
.profile-content li.p-right {
  padding: 0px 0px 0px 15px;
}

.profile-content li .profile-txt {
  display: block;
  font-size: 13.6px;
  line-height: 1.6em;
}
.profile-content li .adviser-txt {
  font-size: 14px;
  line-height: 1.5em;
  padding: 0px 0px 8px;
}
.profile-content li .adviser-txt::after {
  content: '';
  width: calc(100% - 8em);
  position: absolute;
  top: calc(50% - 6px);
}
.profile-content li .p-name {
  font-size: 14px;
  line-height: 1.5em;
  font-weight: bold;
  padding: 0px 0px 5px;
}
.profile-content li .p-name strong {
  font-size: 160%;
  line-height: 1.8em;
}
.profile-txt-sp {
  display: none;
}




.kome-text {
	font-size: 14px;
	line-height: 1.6em;
}


}










@media print, screen and (min-width: 1024px) {
.contentx {
  padding: 0px 0px 60px;
  /* overflow: hidden; */
}

/* recipe */
#recipe .contentx {
  margin: 0px auto 60px;
}

.recipe-catch {
font-size: 22px;
line-height: 1.5em;
padding: 0px 0px 15px;
}
.recipe-subcatch {
  font-size: 16px;
  line-height: 1.4em;
  padding: 0px 0px 30px;
}



}


@media print, screen and (min-width: 1200px) {
.contentx {
  padding: 0px 0px 70px;
  /* overflow: hidden; */
}


/* recipe */
#recipe .contentx {
  margin: 0px auto 70px;
}
.recipe-catch {
font-size: 24px;
line-height: 1.3em;
padding: 10px 0px 15px;
text-align: center;
}
.recipe-subcatch {
font-size: 16px;
line-height: 1.4em;
padding: 0px 0px 40px;
text-align: center;
}


}


@media print, screen and (min-width: 1400px) {


}









.content-l-title {
  display: block;
  width: 100%;
}
.content-l-title .problem-icon {
position: relative;
z-index: 1;
}
.content-l-title .problem-icon::after {
content: '';
position: absolute;
display: block;
bottom: -2px;
left: 0px;
width: 100%;
height: 100%;
border-bottom: 10px solid #fffa28;
z-index: -1;
}
.content-l-title .problem-icon.pc-onblock {
	display: none;
}
.content-l-title .problem-icon img {
max-width: 370px;
height: auto;
width: 100%;
display: block;
margin: 0px auto 0px 0px;
}
.content-l-title .problem-icon.pc-onblock img {
  max-width: 840px;
}
.content-l-title .problem-catch {
font-size: 15px;
font-weight: bold;
text-align: left;
line-height: 1.6em;
display: block;
padding: 10px 0px;
color: rgba(0,0,0,1.00);
}



/*
			<div class="advisor">
				<h3 class="ad-box-title"><p>玄関での感染症対策習慣に</p></h3>
				<div class="advisor-in">
					<ul class="advisor-box">
						<li class="advisor-img"><img src="images/adviser.png" alt="アドバイザーイラスト" width="198" height="198" border="0"></li>
						<li class="adviser-txt2"><p>出かけるときにマスクをサッと取り出して、帰宅時は使用済みマスクを部屋に持ち込まないように、<br>必ず通る玄関で習慣化するのがおすすめです。</p></li>
					</ul>
				</div>
			</div>
*/
/* advisor */
.advisor {
}
.advisor-in {
border: 1px solid rgba(206,82,105,1.00);
padding: 15px;
background-color: rgba(255,255,255,1.00);
}
.ad-box-title {
padding: 7px 15px;
color: rgba(255,255,255,1.00);
font-weight: bold;
font-size: 15px;
background-color: rgba(206,82,105,1.00);
}
.advisor-box {
}
.advisor-box li {
}
.advisor-img {
height: auto;
width: calc(198px/2);
margin: 0px auto;
display: block;
padding: 0px 0px 5px;
}
.advisor-img img {
	height: auto;
	width: 100%;
	margin: 0px auto;
	display: block;
}
.adviser-txt2 {
text-align: left;
color: rgba(133,13,19,1.00);
padding: 0px;
font-weight: bold;
font-size: 15px;
line-height: 1.6em;
}






/* item-block */
.item-content {
padding: 3px 0px 20px;
max-width: 1200px;
margin: 0px auto;
}
.item-content img {
	height: auto;
	width: 100%;
	margin: 0px auto;
  display: block;
}
.item-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.item-block > li {
-ms-flex-preferred-size: 100%;
flex-basis: 100%;
margin-bottom: 3px;
background-color: rgba(245,220,225,1.00);
position: relative;
padding-bottom: 70px;
}
.item-block > li::after {
content: '';
width: 5px;
height: 100%;
position: absolute;
top: 0px;
left: 0px;
background-color: rgba(206,82,105,1.00);
}



.item-box {
display: table;
margin-left: 10px;
}
.item-box dt {
display: table-cell;
vertical-align: top;
width: calc(376px / 3);
padding: 0px;
}
.item-box dd {
display: table-cell;
vertical-align: top;
padding: 0px 15px 0px 5px;
}
.box-catch {
font-size: 16px;
font-weight: bold;
line-height: 1.45em;
padding: 15px 15px 10px;
color: rgba(133,13,19,1.00);
}


.box-pname {
font-size: 13px;
font-weight: bold;
line-height: 1.5em;
padding: 0px 0px 5px;
}
.box-pname em {
font-style: normal;
font-weight: normal;
}
.box-txt {
font-size: 13px;
line-height: 1.5em;
padding: 0px;
}



.shop-block {
padding: 0px;
height: 45px;
background-color: rgba(255,255,255,1.00);
left: 15px;
bottom: 15px;
position: absolute;
width: calc(100% - 30px);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.shop-block-in {
display: table;
}
.shop-block-in li {
text-align: center;
font-size: 12px;
line-height: 1.3em;
display: table-cell;
vertical-align: middle;
}
.shop-block-in li.img288 {
  max-width: calc(288px / 2.5);
  margin: 0px auto;
}
.shop-block-in li.img214 {
  max-width: calc(214px / 2.5);
  margin: 0px auto;
}
.shop-block-in li.img310 {
  max-width: calc(310px / 2.5);
  margin: 0px auto;
}
.shop-block-in li.img176 {
  max-width: calc(176px / 2.5);
  margin: 0px auto;
}
.shop-block-in li.img90 {
  max-width: calc(90px / 2.5);
  margin: 0px auto;
}
.shop-block-in li:last-child {
padding: 0px 0px 0px 6px;
}





/*　item-type3　*/
.item-content.item-type3 {
background-color: rgba(255,255,255,1.00);
box-shadow: 0px 0px 12px 1px rgba(182,52,86,0.7);
padding: 15px;
border-radius: 15px;
margin: 0px 0px 20px;
}
.box-catch2 {
color: rgba(133,13,19,1.00);
font-size: 18px;
text-align: center;
line-height: 1.4em;
font-weight: bold;
padding: 0px 0px 10px;
}
.item-type3 .item-box {
display: block;
margin: 0px;
}
.item-type3 .item-box dt {
max-width: calc(1132px / 2);
width: 100%;
padding: 0px 0px 8px;
display: block;
}
.item-type3 .item-box dd {
padding: 0px 0px 60px;
display: block;
position: relative;
}
.item-type3 .shop-block {
border-top: 1px solid rgba(136,136,136,1.00);
border-bottom: 1px solid rgba(136,136,136,1.00);
width: 100%;
left: 0px;
bottom: 0px;
}
.item-type3 .box-pname {
font-size: 14px;
line-height: 1.6em;
padding: 0px 0px 8px;
color: rgba(133,13,19,1.00);
}
.item-type3 .box-txt {
font-size: 13px;
line-height: 1.6em;
}




section.thisimg {
  max-width: 2000px;
  margin: 0px auto;
  padding: 0px 0px 30px;
}
.thisimg img {
	height: auto;
	width: 100%;
	margin: 0px auto;
  display: block;
}
.thisimg-pc {
  display: none;
  max-width: 1120px;
  margin: 0px auto;
}
.thisimg-sp {
  display: block;
  max-width: 400px;
  margin: 0px auto;
}
.thisimg-pc-txt {
  display: block;
  max-width: calc(1430px / 2);
  margin: 0px auto;
}
.thisimg-sp-txt {
  display: block;
  max-width: calc(744px / 2);
  margin: 0px auto;
}




@media print, screen and (min-width: 768px) {

.content-l-title .problem-icon::after {
content: '';
bottom: 45%;
left: 20%;
width: 80%;
height: 100%;
}
.content-l-title .problem-icon.sp-onblock {
	display: none;
}
.content-l-title .problem-icon.pc-onblock {
	display: block;
}
.content-l-title .problem-catch {
font-size: 14.5px;
line-height: 1.6em;
padding: 10px 0px;
color: rgba(0,0,0,1.00);
margin: -60px 0px 0px 20%;
}




/*
		<section id="like02" class="contentx">
    	<div class="content-l-title">
				<div class="problem-icon pc-onblock"><img src="like20210119/liketitle02.svg" alt="2. 感染症対策をちょっと便利に" width="840" height="160" border="0"></div>
				<div class="problem-icon sp-onblock"><img src="like20210119/liketitle02sp.svg" alt="2. 感染症対策をちょっと便利に" width="370" height="216" border="0"></div>
				<h3 class="problem-catch"><p>感染症対策の手間を軽減＋玄関での感染症対策をルーティン化するアイテムをご紹介！ </p></h3>
			</div>
*/

/* advisor */
.advisor {
}

#like02 .advisor {
margin-top: 20px;
}

.advisor-in {
padding: 10px 25px 10px 30px;
}
.ad-box-title {
padding: 7px 25px;
font-size: 15px;
}
.advisor-box {
display: table;
}
.advisor-box li {
display: table-cell;
vertical-align: middle;
}
.advisor-img {
width: calc(198px/2);
margin: 0px;
padding: 0px;
}
.adviser-txt2 {
padding: 0px 0px 0px 12px;
font-size: 15px;
line-height: 1.6em;
}




/* item-block */
.item-content {
padding: 3px 0px 25px;
}
.item-block > li {
-ms-flex-preferred-size: calc(50% - 2px);
flex-basis: calc(50% - 2px);
margin-bottom: 4px;
padding-bottom: 70px;
}
.item-block > li::after {
width: 5px;
}
.item-box dt {
margin-left: 15px;
}
.item-box dt {
width: calc(376px / 3);
padding: 0px;
}
.item-box dd {
padding: 0px 20px 0px 5px;
}
.box-catch {
font-size: 16px;
line-height: 1.45em;
padding: 20px 20px 10px;
}

.box-pname {
font-size: 13px;
line-height: 1.5em;
padding: 0px 0px 5px;
}
.box-txt {
font-size: 13px;
line-height: 1.5em;
padding: 0px;
}
.shop-block {
height: 45px;
left: 20px;
bottom: 20px;
width: calc(100% - 40px);
}




/*
      <div class="item-content item-type3">
        <h4 class="box-catch2"><p>書店員のおすすめの一冊</p></h4>
        <dl class="item-box">
          <dt><img src="images/like_book01.jpg" alt="やめてみた。（1～3）" width="1132" height="508" border="0"></dt>
          <dd>
            <h4 class="box-pname"><p>ざっくり片付けのほかにも、<br>気持ちが楽になるヒントが見つかるかも！？</p></h4>
            <div class="box-txt"><p>掃除機、ゴミ箱、人間関係…、それまで当たり前に向き合ってきたものを“やめる”本。<br><br><strong>やめてみた。（1～3）</strong><br>各1,100円</p></div>
            <div class="shop-block">
              <ul class="shop-block-in">
                <li class="img214"><img src="images20201008/rogo09.png" alt="リブロ" width="214" height="70" border="0"></li>
                <li><p>１F リブロ</p></li>
              </ul>
            </div><!-- shop-block -->
          </dd>
        </dl><!-- item-box -->
      </div>
*/
/*　item-type3　*/
.item-content.item-type3 {
box-shadow: 0px 0px 14px 1px rgba(182,52,86,0.7);
padding: 25px;
border-radius: 20px;
margin: 0px 0px 30px;
}
.box-catch2 {
font-size: 21px;
line-height: 1.4em;
padding: 0px 0px 15px;
}
.item-type3 .item-box {
display: table;
}
.item-type3 .item-box dt {
max-width: calc(1132px / 2);
width: 45%;
padding: 0px;
display: table-cell;
vertical-align: top;
}
.item-type3 .item-box dd {
padding: 0px 0px 60px 15px;
display: table-cell;
position: relative;
vertical-align: top;
}
.item-type3 .shop-block {
width: calc(100% - 15px);
left: 15px;
bottom: 0px;
}








section.thisimg {
  padding: 0px 0px 50px;
}
.thisimg-pc {
  display: block;
}
.thisimg-sp {
  display: none;
}


}





@media print, screen and (min-width: 1024px) {



.content-l-title .problem-icon::after {
content: '';
bottom: 45%;
left: 170px;
width: calc(100% - 170px);
height: 100%;
}
.content-l-title .problem-catch {
font-size: 15px;
line-height: 1.6em;
padding: 10px 0px;
color: rgba(0,0,0,1.00);
margin: -70px 0px 0px 180px;
}



/* advisor */
#like02 .advisor {
margin-top: 30px;
}
.advisor-in {
padding: 10px 30px 10px 40px;
}
.ad-box-title {
padding: 8px 30px;
font-size: 15px;
}
.adviser-txt2 {
padding: 0px 0px 0px 15px;
font-size: 15px;
line-height: 1.6em;
}



/* item-block */
.item-content {
padding: 4px 0px 30px;
}
.item-block > li {
padding-bottom: 90px;
}
.item-block > li::after {
width: 6px;
}
.item-box {
margin-left: 25px;
}
.item-box dt {
width: calc(376px / 2.5);
}
.item-box dd {
padding: 0px 30px 0px 8px;
}
.box-catch {
font-size: 17px;
line-height: 1.45em;
padding: 30px 30px 12px;
}

.box-pname {
font-size: 14px;
line-height: 1.6em;
padding: 0px 0px 8px;
}
.box-txt {
font-size: 14px;
line-height: 1.6em;
}


.shop-block {
height: 50px;
left: 30px;
bottom: 30px;
width: calc(100% - 60px);
}
.shop-block-in li {
font-size: 13px;
line-height: 1.3em;
}
.shop-block-in li.img288 {
  max-width: calc(288px / 2);
}
.shop-block-in li.img214 {
  max-width: calc(214px / 2);
}
.shop-block-in li.img310 {
  max-width: calc(310px / 2);
}
.shop-block-in li.img176 {
  max-width: calc(176px / 2);
}
.shop-block-in li.img90 {
  max-width: calc(90px / 2);
}



/*　item-type3　*/
.item-content.item-type3 {
padding: 30px;
border-radius: 25px;
margin: 0px 0px 30px;
}
.box-catch2 {
font-size: 22px;
line-height: 1.4em;
padding: 0px 0px 20px;
}
.item-type3 .item-box dt {
max-width: calc(1132px / 2);
width: 45%;
padding: 0px;
}
.item-type3 .item-box dd {
padding: 0px 0px 65px 15px;
}
.item-type3 .box-pname {
font-size: 16px;
line-height: 1.6em;
padding: 0px 0px 8px;
}
.item-type3 .box-txt {
font-size: 15px;
line-height: 1.6em;
}



section.thisimg {
  padding: 0px 0px 60px;
}


}




@media print, screen and (min-width: 1200px) {

.content-l-title .problem-catch {
font-size: 16px;
line-height: 1.6em;
}



/* advisor */
.advisor-in {
padding: 10px 30px 10px 50px;
}
.ad-box-title {
padding: 8px 30px;
font-size: 16px;
}
.adviser-txt2 {
padding: 0px 0px 0px 15px;
font-size: 16px;
line-height: 1.6em;
}



/* item-block */
.item-content {
padding: 4px 0px 40px;
}
.item-block > li {
padding-bottom: 105px;
}
.item-box {
padding-left: 40px;
}
.item-box dt {
width: calc(376px / 2);
}
.item-box dd {
padding: 0px 45px 0px 8px;
}
.box-catch {
font-size: 18px;
line-height: 1.45em;
padding: 45px 45px 15px;
}

.box-pname {
font-size: 15px;
line-height: 1.6em;
padding: 0px 0px 8px;
}
.box-txt {
font-size: 15px;
line-height: 1.6em;
}

.shop-block {
height: 50px;
left: 45px;
bottom: 45px;
width: calc(100% - 80px);
}
.shop-block-in li {
font-size: 13px;
line-height: 1.3em;
}



/*　item-type3　*/
.item-content.item-type3 {
padding: 40px;
border-radius: 30px;
margin: 0px 0px 30px;
}
.box-catch2 {
font-size: 24px;
line-height: 1.4em;
padding: 0px 0px 20px;
}
.item-type3 .item-box dt {
max-width: calc(1132px / 2);
width: 45%;
padding: 0px;
}
.item-type3 .item-box dd {
padding: 0px 0px 65px 15px;
}
.item-type3 .box-pname {
font-size: 17px;
line-height: 1.6em;
padding: 0px 0px 8px;
}
.item-type3 .box-txt {
font-size: 16px;
line-height: 1.6em;
}





section.thisimg {
  padding: 0px 0px 70px;
}


}


@media print, screen and (min-width: 1400px) {


}












/* recipe recipe-content */
.recipe-content {
padding: 15px;
background-color: rgba(250,231,235,1.00);
margin-bottom: 3px;
}
.recipe-pad {
padding-bottom: 40px;
}
.recipe-title {
height: auto;
max-width: calc(1468px / 2);
width: 100%;
margin-top: -40px;
}
.recipe-title.pc-title {
	display: none;
}
.recipe-title.sp-title {
max-width: calc(800px / 2);
}
.recipe-content .recipe-title.sp-title {
margin-top: -40px;
}



.recipe-block {
width: 100%;
display: table;
margin: 0px;
}
.recipe-block li {
  /* display: table-cell;
  vertical-align: top; */
}
.recipe-block > li:first-child {
  padding: 0px 0px 10px;
}
.recipe-ingredients {
  font-size: 15px;
  font-weight: bold;
  line-height: 1.5em;
  padding: 0px 0px 4px;
}
.recipe-block li table {
  width: 100%;
  font-size: 13px;
  line-height: 1.4em;
}
.recipe-block li table td {
padding: 2px 5px 2px 0px;
border-bottom: 1px solid rgba(183,183,183,1.00);
}
.recipe-block li table td:last-child {
text-align: right;
padding: 2px 0px 2px 5px;
}






/* reco-content */
.reco-content {
}

.reco-block-title {
padding: 0px 0px 5px;
}
.reco-block-title span {
padding: 7px 10px;
color: rgba(255,255,255,1.00);
font-weight: bold;
font-size: 15px;
line-height: 1.4em;
text-align: center;
/* display: table; */
display: block;
margin: 0px auto;
background-color: rgba(128,59,45,1.00);
}


.reci-icon {
height: auto;
/* max-width: calc(304px / 2);
width: 30%; */
width: calc(304px / 3);
margin: 0px auto -15px;
display: block;
position: relative;
z-index: 2;
}
.absoluteicon {
margin-top: 80px;
}
.absoluteicon .reci-icon {
margin: 0px;
position: absolute;
top: -80px;
left: calc(50% - 50px);
}
#recipe .item-block > li {
background-color: rgba(250,231,235,1.00);
padding-top: 15px;
}
#recipe .item-block > li::after {
background: none;
}







@media print, screen and (min-width: 768px) {


/* recipe recipe-content */
.recipe-content {
padding: 25px;
margin-bottom: 4px;
}
.recipe-pad {
padding-bottom: 70px;
}
.recipe-title {
	margin-top: -70px;
}
.recipe-title.sp-title {
	display: none;
}
.recipe-title.pc-title {
	display: block;
}
.recipe-content .recipe-title.pc-title {
margin-top: -70px;
}





/* reco-content */
.reco-content {
}
.reco-block-title {
}
.reco-block-title span {
padding: 10px;
font-size: 16px;
line-height: 1.4em;
display: block;
}
.item-box.item-typereco .box-pname {
  padding: 1px 0px 4px;
}


.reci-icon {
width: calc(304px / 2.5);
margin: 0px auto -20px;
}
#recipe .item-block > li {
padding-top: 20px;
}
.absoluteicon {
margin-top: 95px;
}
.absoluteicon .reci-icon {
top: -95px;
left: calc(50% - 60px);
}

}






@media print, screen and (min-width: 1024px) {

/* recipe recipe-content */
.recipe-content {
padding: 30px;
}
.recipe-pad {
padding-bottom: 78px;
}
.recipe-title {
	margin-top: -78px;
}
.recipe-content .recipe-title.pc-title {
margin-top: -78px;
}

.recipe-block {
  width: 100%;
  display: table;
}
.recipe-block > li {
  display: table-cell;
  vertical-align: top;
  padding: 0px 0px 0px 15px;
  width: 40%;
}
.recipe-block > li:first-child {
  padding: 0px;
  width: 60%;
}
.recipe-ingredients {
  font-size: 15px;
  font-weight: bold;
  line-height: 1.5em;
  padding: 0px 0px 4px;
}
.recipe-block li table {
  width: 100%;
  font-size: 13px;
  line-height: 1.4em;
}
.recipe-block li table td {
padding: 4px 5px 4px 0px;
border-bottom: 1px solid rgba(183,183,183,1.00);
}
.recipe-block li table td:last-child {
text-align: right;
padding: 4px 0px 4px 5px;
white-space: nowrap;
}






/* reco-content */
.reco-content {
}
.reco-block-title {
}
.reco-block-title span {
padding: 12px 10px;
font-size: 18px;
line-height: 1.4em;
display: block;
}
.item-box.item-typereco .box-pname {
  padding: 1px 0px 4px;
}


.reci-icon {
width: calc(304px / 2);
margin: 0px auto -20px;
}
#recipe .item-block > li {
padding-top: 25px;
}
.absoluteicon {
margin-top: 120px;
}
.absoluteicon .reci-icon {
top: -120px;
left: calc(50% - 75px);
}

}




@media print, screen and (min-width: 1200px) {

/* recipe recipe-content */
.recipe-content {
padding: 40px;
}
.recipe-pad {
padding-bottom: 84px;
}
.recipe-title {
	margin-top: -84px;
}
.recipe-content .recipe-title.pc-title {
margin-top: -84px;
}

.recipe-block > li {
  padding: 0px 0px 0px 20px;
	width: auto;
}
.recipe-block > li:first-child {
  padding: 0px;
  width: calc(1358px / 2);
}
.recipe-ingredients {
  font-size: 16px;
  line-height: 1.5em;
  padding: 0px 0px 4px;
}
.recipe-block li table {
  width: 100%;
  font-size: 14px;
  line-height: 1.4em;
}
.recipe-block li table td {
padding: 4px 5px 4px 0px;
border-bottom: 1px solid rgba(183,183,183,1.00);
}
.recipe-block li table td:last-child {
text-align: right;
padding: 4px 0px 4px 5px;
}



/* reco-content */
.reco-content {
}
.reco-block-title {
}
.reco-block-title span {
padding: 12px 10px;
font-size: 19px;
line-height: 1.4em;
}
.item-box.item-typereco .box-pname {
  padding: 1px 0px 4px;
}


.reci-icon {
margin: 0px auto -25px;
}
#recipe .item-block > li {
padding-top: 35px;
}


}



@media print, screen and (min-width: 1400px) {

}








/* process-content */
.process-content {
margin: 30px 0px 0px;
padding: 0px;
border: 1px solid rgba(138,68,44,1.00);
background-color: rgba(255,255,255,1.00);
}
.process-block {
}
.process-block li {
padding: 0px;
border-bottom: 1px solid rgba(187,187,187,1.00);
}
.process-block li:last-child {
border-bottom: none;
}
.process-block li .recipe-cont-in {
}
.st-icon {
  width: 58px;
  margin: 0px;
}
.recipe-txt {
font-size: 13px;
line-height: 1.5em;
padding: 0px 15px 8px;
}
.recipe-box {
}
.recipe-box dt {
padding: 0px 15px;
}
.point-block {
padding: 0px 15px 10px;
font-size: 13px;
line-height: 1.5em;
color: rgba(250,85,130,1.00);
position: relative;
}
.point-block p {
	position: relative;
}
.point-block p::before {
content: '';
display: inline-block;
width: 58px;
height: 20px;
background-image: url(../../reci20210119/point.svg);
background-position: center top;
background-size: 58px 20px;
background-repeat: no-repeat;
vertical-align: middle;
padding-right: 5px;
}





/*
		<section id="recipe-info" class="contentx">
			<div class="recipe-info-in">
				<h4 class="box-catch2"><p>読者アンケートにご協力ください！</p></h4>
				
				<div class="box-txt"><p>皆さまからのご意見をお聞かせください。ご協力いただいた方へもれなく、<strong>三井ショッピングパークポイント20ポイント</strong>をプレゼント ！<br>［アンケート期間］2021年2月14日（日）まで</p></div>
				<div class="link-button"><a href="https://www.lalag-kasukabe-campaign.jp/events/l202007/" target="_blank"><p>読者アンケートはこちら</p></a></div>
				<ul class="kome-text"><li><p>※ポイントは2021年2月末までに自動的に付与されます。</p></li></ul>
			</div>dd5b2b
		</section>
*/

/*　item-type3　*/
#recipe #recipe02 .item-type3 .item-box dt {
max-width: calc(694px / 2);
margin: 0px auto;
}
#recipe #recipe03 .item-type3 .item-box dt {
max-width: calc(390px / 2);
margin: 0px auto;
}


/*　#recipe-info　*/
#recipe-info {
max-width: 1200px;
margin: 0px auto;
background-color: rgba(255,255,255,1.00);
border: 3px solid rgba(235,109,105,1.00);
padding: 15px;
border-radius: 15px;
}
#recipe-info .box-catch2 {
color: rgba(221,91,43,1.00);
}
#recipe-info .box-txt {
font-size: 14px;
line-height: 1.6em;
padding: 0px 0px 20px;
}
#recipe-info .box-txt strong {
color: rgba(221,91,43,1.00);
font-size: 120%;
line-height: 1.5em;
font-weight: bold;
}



@media print, screen and (min-width: 768px) {

.process-content {
margin: 35px 0px 0px;
}
.recipe-txt {
font-size: 14px;
line-height: 1.5em;
padding: 0px 25px 8px;
}
.recipe-box {
display: table;
}
.recipe-box dt {
padding: 0px 0px 5px 25px;
display: table-cell;
width: calc(480px / 2);
vertical-align: top;
}
.recipe-box dd {
padding: 0px 25px 0px 0px;
display: table-cell;
vertical-align: top;
}
.point-block {
padding: 0px 25px 10px;
font-size: 14px;
line-height: 1.5em;
}
.recipe-box .recipe-txt,
.recipe-box .point-block {
padding: 0px 25px 10px 15px;
}


/*　item-type3　*/
#recipe #recipe02 .item-type3 .item-box dt {
width: calc(694px / 2);
margin: 0px auto;
}
#recipe #recipe03 .item-type3 .item-box dt {
width: calc(390px / 2);
margin: 0px auto;
}
#recipe .item-type3 .item-box {
margin: 0px auto;
}


/*　#recipe-info　*/
#recipe-info {
padding: 25px;
border-radius: 20px;
}
#recipe-info .box-txt {
font-size: 15px;
line-height: 1.6em;
padding: 0px 0px 25px;
text-align: center;
}
#recipe-info .kome-text {
text-align: center;
}

}


@media print, screen and (min-width: 1024px) {

.process-content {
margin: 35px 0px 0px;
}
.recipe-txt {
font-size: 14px;
line-height: 1.5em;
padding: 0px 30px 8px;
}
.recipe-box dt {
padding: 0px 0px 5px 30px;
}
.recipe-box dd {
padding: 0px 30px 0px 0px;
}
.point-block {
padding: 0px 30px 10px;
font-size: 14px;
line-height: 1.5em;
}
.recipe-box .recipe-txt,
.recipe-box .point-block {
padding: 0px 30px 10px 15px;
}

#recipe04 .recipe-block > li {
  padding: 0px 0px 0px 15px;
  width: 50%;
}
#recipe04 .recipe-block > li:first-child {
padding: 0px 15px 0px 0px;
width: 50%;
}


/*　#recipe-info　*/
#recipe-info {
padding: 30px;
border-radius: 25px;
}
#recipe-info .box-txt {
font-size: 16px;
line-height: 1.6em;
padding: 0px 0px 25px;
}


}



@media print, screen and (min-width: 1200px) {
.process-content {
margin: 40px 0px 0px;
}
.recipe-txt {
font-size: 15px;
line-height: 1.5em;
padding: 0px 30px 8px;
}
.recipe-box dt {
padding: 0px 0px 5px 30px;
}
.recipe-box dd {
padding: 0px 30px 0px 0px;
}
.point-block {
padding: 0px 30px 10px;
font-size: 15px;
line-height: 1.5em;
}
.recipe-box .recipe-txt,
.recipe-box .point-block {
padding: 0px 30px 10px 15px;
}

#recipe04 .recipe-block > li {
  padding: 0px 0px 0px 20px;
  width: 50%;
}
#recipe04 .recipe-block > li:first-child {
padding: 0px 20px 0px 0px;
width: 50%;
}

}



@media print, screen and (min-width: 1400px) {

}









@media print{
/*
.recipe-block > li {
  width:40%;
}
.recipe-block > li:first-child {
  padding: 0px;
  width:60%;
}
.reco-block > li {
  padding: 0px;
}
.reco-block .item-box dd .shop-block {
  position: relative;
  bottom: auto;
  width: 100%;
}
*/
}

